.img_neu {img:hover;}


body {
  background-color: #999999;
  color: #141817;
  font-family: sans-serif;

}

#container {


 line-height: 1.5em;
  font-size: 1.2em;

  margin-top: 200px;

  background-color: #1E37FF;
  width: 99%;
 height: 1200px;

    border-radius: 20px ;
  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
padding: 10px;
}



 #ostern {
  padding-left: 5%;
  padding-right:5%;

   text-align: center;
   line-height: 1.5em;
  font-size: 1.2em;
  width: 99%;

    border-radius: 20px ;
  background-color: #1E90FF;
   width: 50%;
 height: auto;
  margin-top: 1%;
 padding-bottom:5%;
  margin-left: 20%;
   padding-top:20px;
  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
}





